<?php

$title="Programcılar";
$description=$rowset['description'];
$keywords=$rowset['keywords']; 

$queryprogramci=$db->prepare("SELECT * FROM programci where durum=:durum order by id ASC");
$queryprogramci->execute(array(
	'durum' => "yes"
));
$totalprogramci=$queryprogramci->rowCount();
 

 if ($totalprogramci>0) {
	require view('programci');
} else {
	header('Location:' . site_url('404'));
}

  